hu.akarnokd.rxjava2.functions

## Interface PlainFunction<T,R>

Type Parameters:
  `T` - the input value type
  `R` - the output value type

All Superinterfaces:
  io.reactivex.functions.Function<T,R>

    public interface PlainFunction<T,R>
    extends io.reactivex.functions.Function<T,R>

A `Function` with suppressed exception on its `apply(Object)` method.

### Method Summary

All Methods Instance Methods Abstract Methods
`R` `apply(T t)`

### Method Detail

#### apply

    R apply(T t)

Specified by:
  `apply` in interface `io.reactivex.functions.Function<T,R>`